
Redmine - Feature #10359

Enable field Estimated time for non-administrator

2012-03-02 14:18 - Gaëlle renou

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hi,

I'm looking for 2 hours how to enable the field "Estimated time" for the user non-administrator. I would like enable the developpers to

enter their estimated time for a task. I'm surprise to be obliged to set the role administrator.

Is there a configuration for that ?

Thank you in advance for you help

History

#1 - 2012-03-02 15:10 - Gaëlle renou

- Status changed from New to Resolved

I found ! In the section Roles in the administration panel, you must add the permission "edit issues".

#2 - 2012-03-14 20:23 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
